RK-J - Feature #3230
Feature # 3226 (Closed): Support for copilot_urls

Extension & js snippet : Support for copilot_urls
09/26/2023 07:05 AM - Venmubhilan B

Status: Closed Start date: 09/26/2023
Priority: Immediate Due date: 10/03/2023
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 2.00 hours
Description

The "showCopilot" field is present in the response from the getPurpleLinksinfoExtFull API.

If “showCopilot is false , do not show copilot.
If “showCopilot™ is true , show copilot.

History

#1 - 10/03/2023 07:11 AM - Ram Kordale

- Priority changed from High to Immediate

#2 - 10/03/2023 10:08 AM - Ayush Khandelwal
- Due date set to 10/03/2023

- Status changed from New to In Progress

- Assignee set to Ayush Khandelwal

- Estimated time set to 3.00 h

#3 - 10/03/2023 10:08 AM - Ayush Khandelwal
- Estimated time changed from 3.00 h to 2.00 h

#4 - 10/03/2023 11:29 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#5 - 10/04/2023 06:37 AM - Ayush Khandelwal

- Status changed from Resolved to Feedback

#6 - 10/10/2023 09:01 AM - Ayush Khandelwal

Working as expected

#7 - 11/08/2023 05:48 AM - Ram Kordale
- Status changed from Feedback to Closed
